急,怎么安装BroadCom的无线网卡驱动

为当前最终发行版之前的所有版本提供支持
回复
fancyLinux
帖子: 6
注册时间: 2007-02-04 12:16
送出感谢: 0
接收感谢: 0

急,怎么安装BroadCom的无线网卡驱动

#1

帖子 fancyLinux » 2007-02-04 12:25

ubuntu里面自带了4311的驱动,但是好像上不去,在windows里面看到的驱动版本号是4.40.19.0,所以我觉得应该是装44XX的驱动,到官网上搜索了一下,找到了驱动,
http://zh-cn.broadcom.com/support/ethernet_nic/4401.php,下载下来之后,里面一个rpm和一个tar.gz的包,然后就直接输入了sudo rpm ***.rpm,结果不行,才知道ubuntu不支持rpm包,狂晕,按照说明,用了
1.make
2.sudo insmod b44.ko
3.sudo make install
一开始说是报错,刚刚又试了,没问题,但是设备管理器里面还是用的0x4311的驱动,如果用0x4311的驱动,没办法激活网卡。
回复

回到 “老旧版本支持”